[gs-bugs] [Bug 691990] How do I fix gs 9.01 "Warning: the Xfonts feature is deprecated and will be removed in a future release."

bugzilla-daemon at ghostscript.com bugzilla-daemon at ghostscript.com
Tue Feb 22 02:30:20 UTC 2011


http://bugs.ghostscript.com/show_bug.cgi?id=691990

--- Comment #6 from William Bader <williambader at hotmail.com> 2011-02-22 02:30:19 UTC ---
>The executable should have everything needed to run

Thanks!  That is perfect.  I didn't realize that it had everything.

-- 
Configure bugmail: http://bugs.ghostscript.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.


More information about the gs-bugs mailing list